

ul.pureCssMenu ul{display:none}
ul.pureCssMenu li:hover>ul{display:block;}
ul.pureCssMenu ul{position: absolute;left:-1px; top:98%;}
ul.pureCssMenu ul ul{position: absolute;left:98%;top:-2px;}
ul.pureCssMenu,ul.pureCssMenu ul {
	margin:0px;
	list-style:none;
	padding:0px 2px 2px 0px;
	background-color:#FFFFFF;
	background-repeat:repeat;
	border-color:#707070;
	border-width:1px;
	border-style:solid;
	z-index: 60;
}
ul.pureCssMenu table {border-collapse:collapse}ul.pureCssMenu {
	display:block;
	zoom:1;
	float: center;
	width: 75%;
}  
ul.pureCssMenu li{
	display:block;
	margin:2px 0px 0px 2px;
	font-size:0px;
	width: 100px; 
}  
ul.pureCssMenu ul{
	width:102%;
}
ul.pureCssMenu a:active, ul.pureCssMenu a:focus {
outline-style:none;
}
ul.pureCssMenu a, ul.pureCssMenu li.dis a:hover, ul.pureCssMenu li.sep a:hover {
	display:block;
	vertical-align:middle;
	background-color:#FFFFFF;
	border-width:0px;
	border-color:#000000;
	border-style:solid;
	text-align:center;
	text-decoration:none;
	padding:4px;
	font:bold italic 12px Arial;
	color:#707070;
	text-decoration:none;
}
ul.pureCssMenu span{
	overflow:hidden;
	cursor:default;
}
ul.pureCssMenu li {
	float:left;
}
ul.pureCssMenu ul li {
	float:none;
}
ul.pureCssMenu ul a {
	text-align:left;
	white-space:nowrap;
}
ul.pureCssMenu {
	text-align:center;
	border-color:#FFFFFF;
	padding:0px;
	line-height:10;
	height:100%;
}
ul.pureCssMenu li.sep span{
	float:none;	padding-right:0;
	width:5px;
	height:16px;
	display:inline-block;
	background-color:#ffffff;	background-image:none;
}
ul.pureCssMenu ul li.sep span{
	width:70%;
	height:3px;
}
ul.pureCssMenu li:hover{
	position:relative;
}
ul.pureCssMenu li:hover>a{
	background-color:#E4E4E4;
	border-color:#665500;
	border-style:solid;
	font:bold italic 12px Arial;
	color: #000000;
	text-decoration:none;
}
ul.pureCssMenu li a:hover{
	position:relative;
	background-color:#E4E4E4;
	border-color:#665500;
	border-style:solid;
	font:bold italic 12px Arial;
	color: #000000;
	text-decoration:none;
}
ul.pureCssMenu li.dis a {
	color: #ffffff !important;
}

ul.pureCssMenu a:hover ul{display:block}
ul.pureCssMenu span{
	display:block;
   padding-right:6px;
   }

